﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.539
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Spanning_tree", "Spanning_tree.vcxproj", "{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Debug|x64.ActiveCfg = Debug|x64
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Debug|x64.Build.0 = Debug|x64
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Debug|x86.ActiveCfg = Debug|Win32
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Debug|x86.Build.0 = Debug|Win32
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Release|x64.ActiveCfg = Release|x64
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Release|x64.Build.0 = Release|x64
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Release|x86.ActiveCfg = Release|Win32
		{3CA24EA9-90FE-4420-A3AE-8C83D32D5327}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4CFD3186-95EC-41E1-846B-5A1FE29847D8}
	EndGlobalSection
EndGlobal
